	@font-face {
	   font-family: 'Roboto';
	   src: url('https://epledge.unitedforimpact.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A4154625073754B7355536E4F6D6A5831724E68745575534F486C7831744C4E6658746C52626463496D4773534C51/Roboto-Regular.ttf') format('truetype');
	   font-weight: normal;
	   font-style: normal;
	}
	@font-face {
	   font-family: 'league_gothicregular';
	   src: url('https://epledge.unitedforimpact.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A41525344474531484A52674156476D47616B49774B735A6D3659594B476471584C3671536E6D5A565455434F4751/LeagueGothic-Regular.ttf') format('truetype');
	   font-weight: normal;
	   font-style: normal;
	}	
	@font-face {
	   font-family: 'GoldNight';
	   src: url('andar:dbImage?file=Gold+Night.woff2&amp;style=Template2023-JSCSS') format('woff2'),
	       url('https://epledge.unitedforimpact.org/epledge/servlet/eAndar.WebExtDocument/styleimage/65313A4153677A695448746368624E79414D4A564973434B387064624D516D4C45616E646B454F436B74624D646F553777/Gold%20Night.woff') format('woff');
	   font-weight: normal;
	   font-style: normal;
	}

/*when there is no banner, add margin to banner so content does not go behind header*/
.NoBanner #main-banner{
	margin-top:75px !important;
}

body, p, li{
 font-family: 'Roboto', Arial, sans-serif !important;
	
}

.DefaultButtons .button, #wcOptnListForm .btn-primary {
	background: #58c589!important;


	border:0 !important;
	font-size: 13px !important;
	padding: 14px 12px !important;
	color: #fff !important;
	letter-spacing: 2px;
font-family: Roboto, arial, sans-sarif;

}
.DefaultButtons .button:hover, #wcOptnListForm .btn-primary:hover {
	color: #fff;
	background-color: #40ad6d !important;
	padding: 14px 12px !important;
	border: 0 !important;

}

	
#MainContent {
	padding-top: 0em;
	
}


/* --------------------------Menu :Begin -----------------------------*/
/*bring utilitiy and header menu to top - above banner*/
#header-menu {
	position: fixed;
	z-index: 5 !important;
	background-color: rgba(255, 255, 255, 0.9) !important;
	border-bottom: 1px solid rgba(0,0,0,.1);
}


	
	.pagescroll #header-utility {
		height:0px;
		/*background-color:blue;*/
		
	}

#header-utility {
	background:none;
	background-color: rgba(15,72,117, 0.9) !important;
	z-index: 5 !important;
	position: relative !important;
	transition: all .5s ease;
	height:40px;  /*transition must have height for it to work*/
	height:0px /*they dont want right now, but may beed for secondary menu*/
}

nav.utility-menu ul li a {
	color: #ffffff !important;
	text-transform: uppercase;
}
.header-top-menu ul li a {
	color: #005191;
}

.header-top-menu ul {
	font-family: Roboto,Arial,sans-serif;
	font-weight: 500;
	padding: 10px 0 !important;
}


#header-utility nav.utility-menu ul li a:hover, .header-top-menu ul li a:hover {
	color: #fccc54 !important;
}
#header-menu nav.utility-menu ul li a:hover, .header-top-menu ul li a:hover {
	color: #539ed0 !important;
}
/*move banner behind menu*/
#main-banner {
	margin-top: -160px !important;
	z-index: 0 !important;
}

@media only screen and (min-width: 1024px) {
	/*make top menu wider*/
	#header-menu .col-lg-3 {
		flex: 0 0 auto;
		width: 20%;
	}
	
	#header-menu .col-lg-9 {
		flex: 0 0 auto;
		width: 80%;
	}
	
	#header-menu nav.header-top-menu {
		max-width: 100%;
	}
	#header-menu .col-lg-3 img{
		max-width:350px;
		
	}
}
@media only screen and (max-width: 1024px) {
	/*make top menu wider*/

	
	#header-menu .col-lg-9 {
		flex: 0 0 auto;
		width: 100%;
	}
	
	#header-menu nav.header-top-menu {
		max-width: 100%;
	}
	#main-banner {
		margin-top: 70px !important;
		z-index: 0 !important;
	}
	#header-menu .col-lg-3 img{
		max-width:220px;
		
	}

	nav.header-mobile-menu .AreaHeader::before {
		margin: -73px -15px;
		border: none !important;
		color: #005191 !important;
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "\f0c9";
		font-size: 27px;
	}


	.footer-join i {
		font-size: 25px !important;

	}

	.footer-join .footer-social,
	.footer-join .join-wrap{
		width:100%;
		display:block !important;
		margin-bottom: 10px;
	}
	.footer-join .join-wrap{
		display:block;
	}
.footer-join .join-wrap > div{
	display:block;
	width:100%;
	margin-bottom:10px;
}
	.footer-join .footer-join-wrap {

		display: block !important;
		text-align: center;
	}

	#footer > .container > .row > .col-lg-2:last-of-type {
		width: 100% !important;
		flex: 100% !important;
		max-width: 100% !important;
	}	
	#foot-nav {
		float: none !important;
	}


	
}

/* --------------------------Menu :End -----------------------------*/



h1, h1 p, h1 span{
	background: none;
	color: #005191;
	text-transform: uppercase;
	font-family: league_gothicregular,Arial,sans-serif;
	font-weight: 400;
	letter-spacing: .02em;
	font-size: 50px !important;
	padding: 0;

}
h2, h2 p, h2 span{
	background: none;
	color: #005191;
	text-transform: uppercase;
	font-family: league_gothicregular,Arial,sans-serif !important;
	font-weight: 400;
	letter-spacing: .02em;
	font-size: 40px !important;
	padding: 0;

}

/* --------------------------Pledge progress :Begin -----------------------------*/
nav.PledgeProgress li.ProgressStepCurrent.DefaultButtons {
    color: #58c589;
    background: none !important;

}
nav.PledgeProgress li.ProgressArrow.DefaultButtons span.iconText.PledgeATxt::before, nav.PledgeProgress li.ProgressArrow.WhiteButtons span.iconText.PledgeATxt::before {
	content: " / ";

	font-family: Roboto;
	font-weight: 900;
}
nav.PledgeProgress li.DefaultButtons {
	color: #000;
	margin: 0.5em 0.5em 0.5em 0;
	background: none !important;
}
.Page-IPledgeSelection nav.PledgeProgress .PledgeProgress1 {
  padding-left: 0 !important;
}
/* --------------------------Pledge progress :Begin -----------------------------*/



input[type="text"],input[type="password"], textarea {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 1.91765rem;
	margin: 0 0 .94118rem;
	padding: .47059rem;
	border: 1px solid #ccc;
	border-radius: 0;
	background-color: #fff;
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	font-family: inherit;
	font-size: .94118rem;
	font-weight: 400;
	line-height: 1.1;
	color: #000;
	transition: box-shadow .5s,border-color .25s ease-in-out;
	-webkit-appearance: none;
	appearance: none;
	padding: 12px !important;
height: auto !important;
}



#footer {

	background: #00335b;

}




#footer > .container > .row > #foot-nav{
	width: 75%;
	flex: 75%;
	max-width: 75%;	
}
#footer > .container > .row > .col-lg-2:first-of-type{
	display:none !important;
}

#footer > .container > .row > .col-lg-2:last-of-type{
	width: 25%;
	flex: 25%;
	max-width: 25%;
	
}






.footer-section .sub-menu li{
	margin:0 !important;
	color:#ffffff !important;
}

.footer-section .sub-menu li > a,
.footer-section .emaillink{
	color:#58c589 !important;

}
.footer-section .emaillink{
	text-transform:none;
	font-weight:normal;
}
.footer-section ,
.footer-section li,
.footer-section li a{
	color: #ffffff !important;
	font-size: 13px !important;
}
.footer-section .menu-item > a.menu-item-header {
	color:#ffffff !important;
	margin-bottom:10px;
	display:block;
	font-size: 16px !important;
	text-transform:uppercase;
	font-weight:bold;
}
.footer-section hr {
	color: #539ed0;
	border-color: #539ed0;
	max-width: 50%;
	margin-left: 0;
}

.footer-logo  {
margin-bottom:10px;
}
.footer-section.last-section li a,
.footer-section.last-section li{
	margin-bottom:0 !important;
	font-size:13px;
}
.footer-section .copyright {
	font-size: 10px;
	color: #539ed0;
	max-width: 200px;
	text-align:left;
}
#foot-nav{float:right}



.my-3 {
	margin-top:0.5rem !important;
	margin-bottom:0.5rem !important;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

/*bootstrap 5 removes dropdown arrow*/
/*select.form-control{
	appearance: auto !important;
	padding-top:7px !important;
	padding-bottom:8px !important;
	border-radius: 4px !important;
}
*/
 .Body-Page-SinglePageRegPledge select.form-control {
    -webkit-appearance: menulist!important;
    -moz-appearance: menulist!important;
    -ms-appearance: menulist!important;
    -o-appearance: menulist!important;
    appearance: menulist!important;
}


